.BoxProductoS2 {
	float: left;
	width: 180px;
	height: 334px;
	border: 1px solid #cccccc;
	margin: 0px 9px 10px 8px;
    background-color:#ffffff;
}

.BoxProductoS2:hover{
	border: 1px solid #c42d1b;
	width: 180px;
	border-bottom: #c42d1b solid 2px;
}

.BoxProductoS2_Descripcion {
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	margin: 5px 5px 5px 5px;
	height: 35px !important;
    line-height: 13px;
}

.BoxProductoS2_Descripcion a:link,.BoxProductoS2_Descripcion a:visited
    {color:#333333;}

.BoxProductoS2_Image  img {
	margin-left: -46px;
	margin-top: -0px;
}

.BoxProductoS2_Image {
	text-align: center;
	overflow: hidden;
	width: 170px;
	height: 196px;
	margin: 5px;
}

.BoxProductoS2_Precios {
	margin: 5px 5px 5px 5px;
    width: 130px;
    float:right;
    height: 50px;
}

.BoxProductoS2_Precio {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	text-align: right;
	color: #000000;
	float: right;
}

.BoxProductoS2_PrecioNormal{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
	width: 170px;
}

.BoxProductoS2_PrecioSymbol{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:24px;
	text-align: right;
	color: #000000;
	float: right;
	margin-right: 3px;
}

.BoxProductoS2_PrecioDescto{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #ff0000;
	float: right;
}

.BoxProductoS2_Disponibilidad{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
    width: 170px;
}
.BoxProductoS2_COMPRARFICHA{
	float: left;
	width: 180px;
	border-top: 1px solid #cccccc;
}

.BoxProductoS2_COMPRAR{
	float: left;
	width: 125px;
	height: 25px;
	background-color:#e65317;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.BoxProductoS2_COMPRAR:hover{
	background-color:#f7931e;
    cursor:pointer; cursor: hand;
}

.BoxProductoS2_PREVENTA{
	float: left;
	width: 125px;
	height: 25px;
	background-color:#f7931e;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.BoxProductoS2_PREVENTA:hover{
	background-color:#e65317;
    cursor:pointer; cursor: hand;
}

.BoxProductoS2_ESPERA_BO{
	float: left;
	width: 125px;
	height: 25px;
	background-color:#cccccc;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.BoxProductoS2_ESPERA_VF{
	float: left;
	width: 125px;
	height: 25px;
	background-color:#cccccc;
    text-align: Center;
    color:#ffffff;
    font-size: 11px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.BoxProductoS2_ESPERA_BO:hover{
	background-color:#f2f2f2;
}
.BoxProductoS2_VERFICHA{
	height: 25px;
    background-color:#f2f2f2;
    text-align: Center;
    color:#666666;
    font-size: 10px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: normal;
    vertical-align: middle;
}
.BoxProductoS2_VERFICHA:hover{
	color:#000000;
}
.BoxProductoS2_Regalo{
	float:left;
    margin-left:5px;
    margin-top:5px;
}

.BoxProductoS2_ImageGroup{float: left;   height: 202px;}

.BoxProductoS2_DetailsPreVentaPlus{width:181px;float:left;text-align:left;border:0px #cccccc solid; font-size:9px;font-family: Arial;margin:0 0 0px 3px; font-weight:normal;position: relative; background: #FEC223; top: -50px;    overflow: hidden; height:35px; color:#000000;}
.BoxProductoS2_DetailsPreVentaPlus a{font-weight:bold; color:#000000;}
.BoxProductoS2_DetailsPreVentaPlusTitulo{float:left;width:50px;font-size:9px;font-family: Arial;font-weight:normal;padding:6px 3px 3px 6px;}
.BoxProductoS2_DetailsPreVentaPlusTitulo2{font-size:12px;font-family: Arial;font-weight:bold;}
.BoxProductoS2_DetailsPreVentaPlusBajada{padding:2px 0px 0px 0px;line-height: 9px;}
.BoxProductoS2_DetailsPreVentaPlusGroup{width:190px;margin-left:-3px;}
.BoxProductoS2_DetailsPreVentaPlusIzq,.BoxProductoS2_DetailsPreVentaPlusDer{float:left;width:5px;margin-top:-39px; background:#E6A822; height:35px;}
.BoxProductoS2_DetailsPreVentaPlusIzq{margin-left: -2px;}



.BoxProductoS2_PREVENTAEA{
  float: left;
  width: 125px;
  height: 25px;
  background-color: #FFC120;
    text-align: Center;
    color:#333333;
    font-size: 11px;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.BoxProductoS2_PREVENTAEA:hover{
  background-color:#FFCC66;
    cursor:pointer; cursor: hand;
}
